View Issue Details

IDProjectCategoryView StatusLast Update
0003154Ham Radio DeluxeBugpublic2019-02-24 15:13
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version6.5.0.187 
Target VersionFixed in Version6.5.0.196 
Summary0003154: Filter widths can't be read or set for Yaseu FT-920
DescriptionWhen Rig Control is connected to a Yaesu FT-920, the filter width stetings don't work.
Steps To Reproduce1) Start Rig Control and connect to an FT-920 radio

BUG#1) The "Filt-1" and "Filt-2" buttons don't display a setting; they're just blank.

2) Select a mode from the drop-down

BUG#2) The filter settings on the radio doesn't change

TagsNo tags attached.
ModuleRig Control
Sub-ModuleRadio Support
Testing Beta Successful

Activities

K7ZCZ

2019-02-03 08:30

administrator   ~0007241

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4804

WA9PIE

2019-02-10 15:32

administrator   ~0007348

Validated by N4KIT

Issue History

Date Modified Username Field Change
2019-02-02 20:18 K7ZCZ New Issue
2019-02-03 08:30 K7ZCZ Assigned To => K7ZCZ
2019-02-03 08:30 K7ZCZ Status new => resolved
2019-02-03 08:30 K7ZCZ Resolution open => fixed
2019-02-03 08:30 K7ZCZ Note Added: 0007241
2019-02-06 11:18 K7ZCZ Fixed in Version => 6.5.0.191
2019-02-10 15:32 WA9PIE Status resolved => closed
2019-02-10 15:32 WA9PIE Description Updated View Revisions
2019-02-10 15:32 WA9PIE Steps to Reproduce Updated View Revisions
2019-02-10 15:32 WA9PIE Testing Not Started => Beta Successful
2019-02-10 15:32 WA9PIE Note Added: 0007348
2019-02-24 14:36 WA9PIE Fixed in Version 6.5.0.191 => 6.5.0.196
2019-02-24 15:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe